Main Page Class Hierarchy Compound List File List Compound Members

# EditTool Class Reference

`#include <tool.h>`

Inheritance diagram for EditTool:

List of all members.

## Public Methods
bool | IsAllowedTool (ToolSet tool_to_start_next, bool onlyonce, int tools_on_stack)
void | Draw ()
wxString | GetToolInfo ()
## Protected Methods
void | EvLD ()

## Detailed Description

entry to all other edit tools (depending on the selected element and where the mouse is clicked, the right edit tool will be started.

The documentation for this class was generated from the following file:

- tool.h

EditTool class Reference -- Thu Nov 28 21:24:57 2002 -- 28 Nov 2002 -- 1.2.18 -- -- . -- Main Page